html, body {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    background-color: #fff;
}
body, td, p, div {
  font-family: "Bitstream Vera Sans", Verdana, Helvetica;
  font-size: 10pt;
}
.d {
  font: 8pt Verdana, sans-serif;
  color: green;
}
.xMenuT {
  word-spacing: normal;
  margin: 1%;
  width: 98%;
  border: 1px solid #000000;
}
#top {
    position: absolute;
}
h1, p {
    margin: 0;
    padding: 0.3em 0;
}
#container {
    min-height: 100%;
    margin-bottom: -36px;
}
* html #container {
    height: 100%;
}
#footer-spacer {
    height: 36px;
}
#footer {
margin: 0;
padding: 0;
margin-top: 5px;
margin-bottom: 10px;
background-color: #EEE;
background-image: url('/static/topnav_bg.gif');
background-position: bottom;
background-repeat: repeat-x;
}
#topnav {
margin: 0;
padding: 0;
margin-top: 5px;
margin-bottom: 10px;
background-color: #EEE;
background-image: url('/static/topnav_bg.gif');
background-position: bottom;
background-repeat: repeat-x;
}
#content {
    margin: 5px;
}
